Details
  • Last release: 4.9.0.1
  • 2 months ago

MySQL or MariaDB Managment

QTS
Requires QTS 4.2.1 or later

Models
TS-269H TS-ARM-X09 TS-ARM-X19 TS-NASARM TS-NASX86 TS-NASX86 64bits TS-X28 TS-X28A TS-X31 TS-X31U TS-X41 TVS-X82

Thanks for your support